/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBD/XBase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XBase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XBase/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XBase/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XBase/Index.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XBase/Memo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XBase/SDBM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XBase/SQL.pm
/usr/pkg/lib/perl5/vendor_perl/bin/dbfdump
/usr/pkg/lib/perl5/vendor_perl/bin/indexdump
/usr/pkg/lib/perl5/vendor_perl/man/man1/dbfdump.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/indexdump.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::XBase.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XBase.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XBase::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XBase::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XBase::Index.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XBase::Memo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XBase::SDBM.3
